.menuTable {border:0; border-collapse:collapse; width:100%; height:31px}
.menuTable th {background:url(/gfx/t_menu_sep.gif) no-repeat right top; font:bold 13px/14px Tahoma,Verdana,Arial,Helvetica,sans-serif}
.menuTable th a:visited, .menuTable th a:link {color:#01345a; text-decoration:none}
.menuTable th a:hover {text-decoration:underline}
.menuTable th #activeLink:visited, .menuTable th #activeLink:link {color:#830000; text-decoration:none}
.menuTable th #activeLink:hover {text-decoration:underline}

.sideMenu {padding:0; margin:0; list-style:none}
.sideMenu h6 {cursor: pointer; margin:0; padding:0; font:bold 12px "free sans",Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; border-bottom:1px solid #fff; position:relative}
.sideMenu.l h6 {background:url('/gfx/left_side_bg.gif') repeat-y left top; border-right:1px solid #fff;}
.sideMenu.r h6 {background:url('/gfx/right_side_bg.gif') repeat-y left top; border-left:1px solid #fff;}
.sideMenu h6 b {display:block; width:5px; height:3px; margin:0; padding:0; position:absolute; top:5px; right:5px; background:url('/gfx/s.gif') no-repeat left top}
.sideMenu .cur h6 {cursor: pointer; margin:0; padding:0; background:url('/gfx/smoke.jpg') no-repeat right top #fff; font:bold 12px "free sans",Arial, Helvetica, sans-serif; color:#000;text-decoration:none; border-bottom:1px solid #fff}
.sideMenu .cur h6 a:visited, .sideMenu .cur h6 a:link {color:#000; text-decoration:none; display:block; /*height:100%;*/ width:100%}
.sideMenu .cur h6 a:hover {text-decoration:underline}
.sideMenu h6 a:visited, .sideMenu h6 a:link {color:#fff; text-decoration:none; display:block; /*height:100%;*/ width:100%}
.sideMenu h6 a:hover {text-decoration:underline}
.sideMenu h6 i {display:block; margin:0 11px; padding:5px 0; font-style:normal}
.sideMenu ul {margin:0 0 0 0; padding:0 0 10px 0; list-style:none; margin-top:-5px}
.sideMenu ul li {font:12px "free sans",Arial,Helvetica,sans-serif; margin-top:8px; padding:0 5px 0 23px; background:url(/gfx/marker.gif) no-repeat 13px 6px}
.sideMenu ul li a:visited, .sideMenu ul li a:link {font-size:12px; color:#000; text-decoration:none}
.sideMenu ul li a:hover {text-decoration:underline}
.sideMenu .curli {font-weight:bold}

.sideMenuBot {padding:11px; font:12px "free sans",Arial, Helvetica, sans-serif; color:#000; margin-bottom:115px}
.smoke {background:url('/gfx/smoke.jpg') right top no-repeat #fff; height:11px}
.person_mnu .smoke{display: none}
.person_mnu .menu_s{display: none}

.menu_s {margin:0; padding:0; /*height:40px*/}

#bMenuTr .cc {padding-left:250px}
#bMenuTr .cc br {display:none}
#bMenuTr .cc ul {list-style:none; padding:0; margin:0}
#bMenuTr .cc li {display:block; float:left; margin-right:20px; white-space:nowrap}
#bMenuTr .cc a:visited, #bMenuTr .cc a:link {text-decoration:underline; color:#0e0a32; font:10px "free sans",Tahoma, Verdana, Arial, Helvetica, sans-serif}
#bMenuTr .cc a:hover {text-decoration:none}

.person_mnu {margin:0; padding:0}
.person_mnu .sideMenu.l h6 {background:url(/gfx/left2_side_bg.gif) repeat-y left top}
.person_mnu .sideMenu .cur h6 {background:url(/gfx/smoke.jpg) no-repeat right top #fff}
.person_mnu img {margin:0 0 2px 0}

.crc h4, .clc h4 {margin: 10px 0pt 10px 10px; font-size: 16px; cursor: pointer;}
.crc h4 a:link, .clc h4 a:link, .crc h4 a:visited, .clc h4 a:visited {border-bottom: 1px dashed;text-decoration:none}
.crc h4 a:hover, .clc h4 a:hover {border-bottom:1px dashed #fff}